version=4
# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/buffers https://registry.npmjs.org/buffers/-/buffers-([\d\.]+)@ARCHIVE_EXT@
